@charset "windows-1255";
/* CSS Document */

body{
	background: #C3AA82;
}

#wrapper{
	width: 850px;
	background: url(../images/bg.gif) repeat-y;
	margin: 0 auto;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	overflow: hidden;
	position:relative;
}

/************** Header ***************/


#header{
	width: 575px;
	height: 362px;
	background:url(../images/header.jpg) no-repeat;
}

#header h1{
	text-indent: -9999px;
}

/************** Content ***************/


#content{
	width: 575px;
	float: left;
}

#content #text{
	width: 410px;
	margin-right: 88px;
}

#content #text a{
	color: #fff;
}

#content #text p{
	color: #fff;
	font: normal .95em/1.25em Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
}


#content #text h3
{
	color:#fff;
	text-align:center;
	font: normal 1.3em Arial, Helvetica, sans-serif;
	margin-top:30px;
}

#content .center
{
	text-align:center;
	padding-bottom: 10px;
}

#content h2{
	width: 575px;
	height: 31px;
	text-indent: -9999px;
	margin-bottom: 5px;
}

#content small{
	font-size: .8em;
	display:block;
	text-align:center;
	color: #fff;
}

h2#odot{
	background:url(../images/h_about.jpg) right no-repeat;
}

h2#salon1{
	background:url(../images/h_salon.jpg) right no-repeat;
}

h2#spa1{
	background:url(../images/h_spa.jpg) right no-repeat;
}

h2#cosmetics1{
	background:url(../images/h_cosmetics.jpg) right no-repeat;
}

h2#hair1{
	background:url(../images/h_hair.jpg) right no-repeat;
}

h2#makeup1{
	background:url(../images/h_makeup.jpg) right no-repeat;
}

h2#kesher{
	background:url(../images/h_contact.jpg) right no-repeat;
}

/************** Links ***************/

#links{
	width: 275px;
	float: right;
	background:url(../images/bg_tr.jpg) top right no-repeat;
}

#links ul{
	margin-top: 245px;
	width: 244px;
}

#links li{
	width: 244px;
	height: 43px;
	margin-bottom: 3px;
}

#links a{
	height:43px;
	text-decoration: none;
}

#links a:link, #links a:visited, #links a:hover{
	text-indent: -9999px;
	border: none;
	display:block;
}

#links li#about a:link, #links li#about a:visited{
	background: url(../images/bn_about.jpg) top no-repeat;
}

#links li#salon a:link, #links li#salon a:visited{
	background: url(../images/bn_salon.jpg) top no-repeat;
}

#links li#spa a:link, #links li#spa a:visited{
	background: url(../images/bn_spa.jpg) top no-repeat;
}

#links li#cosmetics a:link, #links li#cosmetics a:visited{
	background: url(../images/bn_cosmetics.jpg) top no-repeat;
}

#links li#hair a:link, #links li#hair a:visited{
	background: url(../images/bn_hair.jpg) top no-repeat;
}

#links li#makeup a:link, #links li#makeup a:visited{
	background: url(../images/bn_makeup.jpg) top no-repeat;
}

#links li#contact a:link, #links li#contact a:visited{
	background: url(../images/bn_contact.jpg) top no-repeat;
}

#links li#about a:hover,
#links li#salon a:hover,
#links li#spa a:hover,
#links li#cosmetics a:hover,
#links li#hair a:hover,
#links li#makeup a:hover,
#links li#contact a:hover{
	background-position:bottom;
}


#sideHeader{
	width: 275px;
	height: 209px;
	background: url(../images/side_header.jpg) no-repeat;
}

#sideHeader p{
	display: none;
}


#bottomLinks{
	width: 275px;
	height: 75px;
	position: absolute;
	bottom:0;
	right: 0;
	background:url(../images/bg_br.jpg) no-repeat;
}

/************** Footer ***************/


#footer{
	width: 850px;
	height: 59px;
	background:url(../images/footer.gif) no-repeat;
	text-align: center;
	color: #fff;

}

#footer #f_links{
	margin-top: 10px;
	width: 575px;
	float: left;
	font: normal .8em Arial, Helvetica, sans-serif;

}

#footer #f_links a{
	color: #fff;
}

#footer p{
}

#footer #f_links a:link, #footer #f_links a:visited{
	text-decoration: none;
}

#footer #f_links a:hover{
	text-decoration: underline;

}

#footer p{
	clear:both;
	margin-top: 5px;
	width: 575px;
	float: left;
	font: normal .85em Arial, Helvetica, sans-serif;

}

/**************** Form ****************/


form table{
	margin: 10px auto;
}

textarea, input, select{
	color:#000;
	padding: 2px 0;
	width: 250px;
	background: #D5BE95;
	border: 1px solid black;
	margin-bottom: 4px;
	font: normal 0.8em Arial, Helvetica, sans-serif;
}

select{
	width: 252px;
}

input:hover, input:active,
select:hover, select:active,
textarea:hover, textarea:active{
	border: 1px solid #fff;
}

td.buttons {
	text-align:center;	
}

td.buttons input{
	color:#000;
	width: 40px;
}

select#day{
	width:58px;
	float:right;
}

select#month{
	width:190px; float:right;
	margin-right: 4px;
}

input#control{
	width: 4px;
	background:#951F1B;
	border: none;
}



/************** PopBox Classes ***************/

.PopBoxImageSmall
{
	border: none 0px #ffffff;
	cursor: url(../images/magplus.cur), pointer;
}
.PopBoxImageLarge
{
	border: solid 1px #999999;
	cursor: url(../images/magminus.cur), pointer;
}
.PopBoxImageShrink
{
	cursor: url(../images/magminus.cur), pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
}

#pictures{
	margin-bottom: 13px;
	margin-top: 10px;
}

#pictures img{
	margin:0  3px 5px 0;
	padding: 3px;
	background:#D7C39E;
}